Sakoon - Counsellor - Bug #12771

Sign up as a Counsellor & Client - No Validation for 'Agreeing’ Checkbox — Users Can Register

Without Consent
02/19/2025 12:16 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Currently, users are able to proceed with the registration process as a counsellor or client without checking the "Agreeing" checkbox.
If the checkbox is not checked, the system should display an error message such as "Please agree to the terms and conditions

before proceeding.

History

#1 - 02/19/2025 01:54 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/28/2025 02:31 PM - priyanka Sharma
- Project changed from Sakoon - Client to Sakoon - Counsellor

- Status changed from Resolved to Reopened

#4 - 03/11/2025 02:20 PM - Ritik Rasenia

- Status changed from Reopened to Resolved

#5 - 03/17/2025 06:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
